Bug 234393 - HWCERT: PowerEdge 2970 [Goto Cert]
HWCERT: PowerEdge 2970
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Xu Bo
Samuel Benjamin
http://www.dell.com/content/products/...
PowerEdge
:
: 472345 (view as bug list)
Depends On:
Blocks: 228335 302591 449766 513631
  Show dependency treegraph
 
Reported: 2007-03-28 16:52 EDT by Danny Trinh
Modified: 2016-09-06 07:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-04 22:09:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 234393 None None None 2016-09-06 07:13 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.